0

I am running Ubuntu 18.04. I can't update in the terminal. Every time I try (by typing sudo apt-get update), I get the message:

E: The repository 'http://ppa.launchpad.net/noobslab/themes/ubuntu bionic Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
1

The ppa you're trying to use does not support 18.04. If you used this command:

sudo add-apt-repository ppa:noobslab/themes

to add it, use:

sudo add-apt-repository --remove ppa:noobslab/themes

to remove it.

  • I ran the above command and here is what it gave me: Reading package lists... Done E: The repository 'ppa.launchpad.net/noobslab/themes/ubuntu bionic Release' does not have a Release file. N: Updating from such a repository can't be done securely, and is therefore disabled by default. N: See apt-secure(8) manpage for repository creation and user configuration details. – Peter Carter Aug 6 '18 at 18:58
  • 1
    You can remove it manually by navigating as root to the /etc/apt/sources.list.d directory and deleting the noobslab themes related one or two files. If there's one file only, it should have the noobslab-something.list extension. If there are two files, the other one should have the noobslab-something.list.save extension. After you delete both of them, run sudo apt-get update again. – Stormlord Aug 6 '18 at 19:09

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.